@charset "UTF-8";

.page_title h3 { position:relative;padding:1.0rem 0;/* border-bottom:1px solid var(--line-color);*/ white-space:nowrap;text-align:center; }
.page_title h3::after { content:"";display:block;margin:1.0rem auto;width:0.8rem;height:0.8rem;background:var(--point-color);transform:rotate(45deg); }
.page_title h3 strong { font-size:2rem;font-weight:600; }
.sub_title_desc { line-height:1.5;margin-bottom:1.5rem; }
.page_title p { font-size:1.12rem;line-height:2.4rem;text-align:center;opacity:0.9; }

hr.hr_line { display:block;border:1px solid transparent;border-top:1px solid var(--line-color);margin:3rem 40% 1rem 40%; }

@media (max-width: 992px) {
{ margin-top:4.2rem;margin-bottom:8rem; }
	.page_title { margin-bottom:1.0rem;text-align:center; }
	.page_title h3 { position:relative;padding:0.2rem 0;/* border-bottom:1px solid var(--line-color);*/ white-space:nowrap; }
	.page_title h3::after { content:"";display:block;margin:1.0rem auto;width:0.8rem;height:0.8rem;background:var(--point-color);transform:rotate(45deg); }
	.page_title h3 strong { font-size:1.4rem;font-weight:500; }
	.sub_title_desc { line-height:1.2;margin-bottom:1.2rem; }
	.page_title p { font-size:0.98rem;line-height:2.4rem;opacity:0.9; }
	hr.hr_line { display:block;border:1px solid transparent;border-top:1px solid var(--line-color);margin:2rem 40% 1rem 40%; }
}











